Bug 72611 - gcc needs to be included by default to all installs
gcc needs to be included by default to all installs
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
1.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-26 00:25 EDT by Ryan
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 00:25:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2002-08-26 00:25:50 EDT
Description of Problem:  When I do a "desktop" install, how do you expect me   
to install my Nvidia drivers when gcc doesn't get installed?  1500 megs and   
that gets left out!   
   
How Reproducible:  Easy.   
   
   
Steps to Reproduce:   
   
Install Rawhide and try and install the Nvidia drivers for your GeForce card   
using tar files.  Or try and install the drivers using the available RPM files  
and have it not work.  :)  
   
   
   
Additional Information:  Include gcc in all installs by default.  Also, 
include the nForce drivers and Detonator drivers in the ISO so I can just 
install the OS and not have to deal with driver hell just so I can load X and 
run some OpenGL games. 
 
nForce drivers to be included in the ISO: 
 
http://nvidia.com/view.asp?IO=linux_nforce_1.0-0241  
 
The GeForce drivers to be included in the ISO: 
 
http://nvidia.com/view.asp?PAGE=linux
Comment 1 Bill Nottingham 2002-08-27 21:12:55 EDT
gcc is used for development, and, as such, is included in the development component.

nVidia drivers will not be included on the ISO. We can't support things
(especially drivers) that we do not have access to the source code of.

Note You need to log in before you can comment on or make changes to this bug.